[Bug 494111] Re: Merge qtiplot 0.9.7.10 in lucid from debian testing

Launchpad Bug Tracker 494111 at bugs.launchpad.net
Wed Dec 9 15:15:09 GMT 2009


This bug was fixed in the package qtiplot - 0.9.7.10+r1453-1ubuntu1

---------------
qtiplot (0.9.7.10+r1453-1ubuntu1) lucid; urgency=low

  * Synced with Debian testing, removed all previous Ubuntu changes
    (LP: #494111)
  * New Ubuntu changes:
  * debian/control
    - MOTU maintainers
  * debian/01_build_system.diff
    - 's/python2.5/python2.6/'
 -- Scott Howard <showard314 at gmail.com>   Tue, 08 Dec 2009 18:06:27 -0500

** Changed in: qtiplot (Ubuntu)
       Status: Triaged => Fix Released

-- 
Merge qtiplot 0.9.7.10 in lucid from debian testing
https://bugs.launchpad.net/bugs/494111
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list